# Canonical recap data for Edison's Practical Incandescent Light Bulb (1879)
# Source: https://recap.at/1879/edison-light-bulb
# Format: YAML 1.2 (UTF-8). Generated at request time.
slug: edison-light-bulb
canonicalUrl: "https://recap.at/1879/edison-light-bulb"
title: Edison's Practical Incandescent Light Bulb
aliases:
- incandescent light bulb
- Edison bulb
- carbonized cotton filament
- electric light bulb
subtitle: ""
recapType: global_event
eventStatus: concluded
startDate: 1879-01-01
datePrecision: year
year: 1879
decade: 1870
country:
name: United States
slug: united-states
summaryShort: Thomas Edison demonstrated a practical incandescent light bulb in October 1879, creating the first commercially viable electric light that burned for hours without breaking down.
summaryLong: |-
  Thomas Edison's October 1879 demonstration of a working incandescent light bulb wasn't the first time anyone had tried to make electric light. That distinction belonged to earlier experimenters like Humphry Davy and Warren de la Rue, who had created various forms of electric lighting decades prior. But Edison's version worked in a way that mattered: it burned bright, lasted for hours without failing, and could theoretically be manufactured and sold to ordinary people.

  The crucial innovation wasn't a sudden flash of genius. Edison's team—including Lewis Latimer, a Black engineer whose contributions were historically underrecognized—systematized the search for a filament material that could glow hot enough to produce light while remaining stable enough not to burn out immediately. After testing thousands of materials, they settled on carbonized cotton thread, which first glowed for 13.5 hours in a glass bulb. Later improvements using carbonized bamboo pushed the lifespan to over 1,200 hours, making the technology economically sensible for the first time.

  What made October 21, 1879 the date everyone remembers isn't just technical achievement—it's what came next. Edison understood that the bulb alone wasn't a product; it was one component of a system. He built the first electric power station at Pearl Street in lower Manhattan in 1882, creating the infrastructure to actually deliver current to homes and businesses. This wasn't innovation in isolation; it was innovation in context, designed from day one to connect with real markets and real money.

  The practical light bulb accelerated the broader shift from gas lighting to electricity that was already underway in industrializing countries. Gas companies pushed back hard against the threat to their business, and adoption wasn't instant—but the combination of Edison's bulb and his power distribution network made electric lighting inevitable rather than speculative. Within two decades, the technology had transformed urban life in North America and Europe.

  Edison's achievement sits in an odd historical position: the underlying science wasn't uniquely his, but the engineering discipline and business vision were. He didn't invent the light bulb so much as make it real, which turned out to be the harder problem.
lede: On October 21, 1879, Thomas Edison demonstrated a light bulb with a carbonized cotton filament that burned steadily for over 13 hours—the first incandescent bulb practical enough to actually sell and use. While others had created electric light before, Edison's version worked well enough and lasted long enough to become viable as a product, and he backed it with an entire power distribution system to make electric lighting economically sensible. The invention accelerated the shift from gas to electric lighting that reshaped cities and homes.
heroImageUrl: "https://upload.wikimedia.org/wikipedia/commons/thumb/d/d1/Iolani_Palace_%282857069630%29.jpg/1280px-Iolani_Palace_%282857069630%29.jpg"
heroImageCredit: "\"Iolani Palace (2857069630)\" by Cliff from Arlington, Virginia, USA is licensed under CC BY 2.0. To view a copy of this license, visit https://creativecommons.org/licenses/by/2.0/."
importance: 50
sourceConfidence: 50
keyFacts:
- label: Filament material
  value: Carbonized cotton thread
- label: Initial burn duration
  value: 13.5 hours
- label: Improved bamboo filament duration
  value: Over 1,200 hours
- label: Date of demonstration
  value: October 21, 1879
- label: Location of demonstration
  value: Menlo Park, New Jersey
- label: First commercial power station
  value: Pearl Street Station, New York City (opened September 4, 1882)
- label: Materials tested before success
  value: Thousands of different materials
timeline:
- date: 1878-01-01
  title: Edison begins systematic filament research
  description: Edison and his team at Menlo Park start methodically testing materials to find a suitable filament for incandescent bulbs.
- date: 1879-10-21
  title: First successful long-burning bulb demonstration
  description: Edison demonstrates a carbonized cotton filament bulb that burns continuously for 13.5 hours in his Menlo Park laboratory.
- date: 1879-11-01
  title: Public announcement and press coverage
  description: Edison's breakthrough becomes public knowledge, with major newspapers reporting the practical light bulb as a major achievement.
- date: 1880-01-27
  title: Patent filed for incandescent lamp
  description: Edison files for a U.S. patent on his electric lamp design.
- date: 1880-10-21
  title: Patent granted
  description: The U.S. Patent Office grants Edison patent No. 223,898 for his electric lamp.
- date: 1881-01-01
  title: Bamboo filament development
  description: Edison's team begins testing carbonized bamboo as a filament material, achieving significantly longer burn times than cotton.
- date: 1882-09-04
  title: Pearl Street Station opens
  description: Edison's first commercial electric power station begins operating in lower Manhattan, supplying current to nearby buildings and enabling widespread use of electric lights.
sources: []
related: []
relationships:
- targetSlug: alexander-graham-bell-telephone
  type: happened_during
  confidence: 85
  evidence: Both innovations emerged from the 1870s–80s surge in practical electrical invention; Edison's work on electrical distribution directly enabled the expansion of Bell's telephone network via shared copper infrastructure and power systems.
  source: ai
- targetSlug: first-transcontinental-railroad
  type: evolved_into
  confidence: 72
  evidence: Edison's bulb enabled the electrification of railways starting in the 1890s, transforming rail from steam-powered to electrically-lit and signaled, extending the railroad's operational reach into 24-hour service.
  source: ai
- targetSlug: world-wide-web-public-release
  type: enabled
  confidence: 68
  evidence: Electric lighting made continuous factory work and nocturnal office labor economically viable, driving the 19th–20th century build-out of electrical infrastructure that later carried telecommunications and internet backbone.
  source: ai
gallery: []
culturalContext:
topMusic:
- title: Offenbach's Tales of Hoffmann
  artist: Jacques Offenbach
  year: 1881
  note: Premiered two years after Edison's breakthrough, reflecting late-19th-century fascination with technology and artifice.
topFilms: []
topTVShows: []
zeitgeistNote: 1879 sat in the heart of the Industrial Revolution's second phase. Edison's bulb embodied the era's faith in invention solving human problems through practical ingenuity rather than theory. The 1880s saw growing electricity infrastructure in major cities; by the 1890s, electric lighting became a marker of progress and modernity. The shift from gas to electric light happened fast enough that a person born in candlelight could die surrounded by electric glow—a dramatic change in the texture of daily life that 19th-century observers recognized as epoch-making.
comparisonThenNow:
- metric: Cost per bulb (inflation-adjusted)
  thenValue: $1.25 (roughly $40 in 2024 dollars)
  thenYear: 1879
  nowValue: $0.50–$3.00
  nowYear: 2024
  note: Edison's bulbs cost multiple times a laborer's daily wage; modern bulbs cost pocket change.
- metric: Typical bulb lifespan
  thenValue: 13.5 hours (Edison's original test)
  thenYear: 1879
  nowValue: 25,000–50,000 hours (LED)
  nowYear: 2024
  note: Commercial incandescent bulbs by 1900 reached ~1,000 hours; LEDs have extended that roughly 50-fold.
- metric: Percentage of U.S. households with electric lighting
  thenValue: < 0.1%
  thenYear: 1879
  nowValue: 99.9%
  nowYear: 2024
  note: Full electrification took roughly 40 years; rural areas lagged until the 1930s–40s.
- metric: Dominant light source in cities
  thenValue: Gas lamps and candles
  thenYear: 1879
  nowValue: LED and fluorescent
  nowYear: 2024
  note: Edison's bulb initiated the shift; incandescent held dominance for ~130 years before LED takeover began in 2010s.
impactStatement: "Thomas Edison's October 1879 demonstration of a carbonized cotton filament bulb that burned for 13.5 hours didn't invent the light bulb—Humphry Davy, Warren de la Rue, and Joseph Swan had lit the way first—but it solved the one problem that mattered: durability and affordability at scale. Edison's practical bulb turned an expensive laboratory curiosity into a consumer product, fundamentally reshaping how humans lived after dark."
consequences:
- title: Edison Electric Light Company founded
  year: 1880
  description: Edison established the company to manufacture and distribute his incandescent bulbs, creating the first commercial production line for electric lighting.
- title: Pearl Street Station opens in New York
  year: 1882
  description: Edison's first central power station supplied electricity to lower Manhattan, proving that electric lighting could be delivered at scale to urban customers.
- title: General Electric formed
  year: 1892
  description: Edison's company merged with Thomson-Houston Electric, creating GE and consolidating industrial control over electric lighting infrastructure.
- title: Gas lighting begins rapid decline
  year: 1900
  description: Electric lighting became cheaper and safer than gas in major cities, accelerating the transition away from open flames in homes and streets.
- title: 24-hour urban life becomes standard
  year: 1920
  description: Widespread electric lighting enabled factories, shops, and entertainment venues to operate around the clock, restructuring work schedules and leisure culture.
archiveSnapshots: []
categories:
- tech-launch
metaDescription: Edison perfected the practical incandescent bulb with a carbonized cotton filament lasting 13.5 hours. This wasn't invention—it was engineering at scale, making electric light viable for homes.
originSignals:
- "wikipedia:edison-light-bulb"
